Subject: FVWM: borderstyle patch update

From: Andrew Veliath <[email-masked]>
Date: Thu, 21 Nov 1996 02:43:36 -0500

There is a minor update of the borderstyle patch (bsp2b).  Please test it out.

http://www.rpi.edu/~veliaa/projects/fvwm_patches/fvwm_border_picture.html

It should be working well on nearly any platform now.

Thanks,
Andrew

--
Andrew Veliath <[email-masked]>        http://www.rpi.edu/~veliaa
One day, all forms of communication will be superseded by a FAQ.
Finger for PGP Public Key
Key fingerprint =  51 56 5D 3E 51 43 8B 74  7C B2 E4 B6 84 8E 8B 08
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].